Bug 62187 - "after reboot .. install.log" message should have upgrade.log on upgrade.
"after reboot .. install.log" message should have upgrade.log on upgrade.
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks: 61901
  Show dependency treegraph
 
Reported: 2002-03-28 03:24 EST by Aleksey Nogin
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-08 20:11:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksey Nogin 2002-03-28 03:24:29 EST
At some point during an upgrade anaconda states something along the line of
"after reboot you will have a log in the /tmp/install.log file". Obviously, this
should be upgrade.log on upgrade. I have used anaconda with Russian messages, so
this might also be a translation glitch.
Comment 1 Jeremy Katz 2002-03-28 16:32:22 EST
Yes, it's a bug in the po file... will fix.
Comment 2 Jeremy Katz 2002-04-08 20:11:44 EDT
translation fixed in cvs
Comment 3 Michael Fulbright 2002-04-09 22:26:56 EDT
Verified fix.

Note You need to log in before you can comment on or make changes to this bug.